Page MenuHomePhabricator

[AG] [Task] Progress bar should not fade between questionnaire steps
Closed, ResolvedPublic

Description

Please do not fade the progress bar in/out between the questionnaire steps. Fading the question bubble is sufficient.

Event Timeline

Snaterlicious raised the priority of this task from to Needs Triage.
Snaterlicious updated the task description. (Show Details)
Snaterlicious added a subscriber: Snaterlicious.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 10 2015, 8:12 AM
Tobi_WMDE_SW renamed this task from Progress bar should not fade between questionnaire steps to [AG] [Task] Progress bar should not fade between questionnaire steps.Dec 10 2015, 3:46 PM
Tobi_WMDE_SW triaged this task as Medium priority.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW moved this task from Incoming to Release 2.0 on the Tool-Attribution-Generator board.
Tobi_WMDE_SW closed this task as Resolved.Jan 4 2016, 12:08 PM
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Jan 6 2016, 4:09 PM